* {
	margin:0px;
	padding:0px;
	
	text-align:center;
	font-family:Arial, sans-serif;
	}
	
body {
	width:900px;
	
	margin:0px auto;
	}
	
h1 {
	width:900px;
	
	border-style:solid none;
	
	margin:10px auto 20px auto;
	}
	
h2 {
	width:800px;
	
	border-style:solid none;
	
	margin:10px 10px 20px auto;
	
	text-align:left;
	}
	
h3 {
	width:600px;
	
	border-style:solid none;
	
	margin:10px 10px 10px auto;
	
	text-align:left;
	}
	
a:link, a:active, a:visited, a:hover {
	color:#aeaeff;
	font-weight:bold;
	text-decoration:none;
	}
	
hr {
	width:600px;	
	
	margin:20px auto;
	
	color:navy;
	border-color:navy;
	}

img {
	border-style:none;
	}

p {
	width:600px;
	
	margin:10px 10px 10px auto;
	
	text-align:left;
	
	clear:both;
	}

form {
	width:580px;
	
	margin:10px 10px 10px auto;
	padding:10px;
	
	background-color:#aeaeae;
	
	text-align:right;
	
	clear:both;
	}
	
form input {
	padding:2px;
	
	text-align:left;
		}

.menu_box {
	width:900px;
	
	margin:10px, auto;
	
	overflow:auto;
	clear:both.
	}
	
.menu_button {
	width:150px;
	
	float:left;
	overflow:auto;
	clear:none;
	}
	
.menu_button a:link, .menu_button a:active, .menu_button a:visited, .menu_button a:hover {
	color:#aeaeff;
	font-weight:bold;
	text-decoration:none;
	}
	
	